@media screen and (max-width: 480px) {
    .nav-left > a> span > img {
        display: none;
    }
    .nav-left > ul > li > a {
        font-size: 1.15rem;
    }
    .content-right img {
        border: 2px solid black;
        border-radius: 200px;
        width: 50%;
    }
    .nav-left ul {
      margin: 0;
      display: none;
    }
    #burgermenu {
        display: none;
    }
    #burgerwrapper {
        display: block;
        margin: auto;
        place-content: center;
    }
    #burgerwrapper2 button{
        display: flex;
        background-color: transparent !important;
        border: none !important;
        font-size: 2rem;
    }
    #burgerbutton,
    #burgerbutton:hover,
    #burgerbutton:active,
    #burgerbutton:focus,
    #burgerbutton:disabled {
        border: none !important;
        box-shadow: none !important;
    }
    #burgerwrapper2 {
        display: block;
        text-align: center;
        place-content: center;
    }
    #burgermenu ul {
        display: flex;
        font-size: 1rem;
        background-color: rgba(63, 68, 73, 0.75);
        z-index: 10;
        border-radius: 16px;
        flex-direction: column;
        transform: translateY(10%);
    }
    .nav-left {
        display: grid;
        position: relative;
        grid-template-columns: 0 50vw 10vw;
        grid-auto-rows: 18.5vw;
        width: 100%;
        column-gap: 0.5%;
    }
    .content {
        display: block;
        z-index: -1;
    }
    #latestwrapper {
        display: flex;
    }
    .title {
        font-size: 1.25rem;
    }
    .blogdesc {
        display: flex;
        font-size: 1.5rem !important;
        width: 100%;
    }
    #latestwrapper {
        display: block;
        width: 100%;
        padding-bottom: 0;
    }
    #latestsection {
        width: 100%;
        margin-bottom: 0;
    }
    .seperator {
        width: 100%;
    }
    a {
        z-index: 10000 !important;
    }
    #postcontent {
        width: 80%;
        place-self: flex-start;
        margin: auto;
        display: flex;
        font-size: 1.5rem;
    }
    #contentbody {
        place-self: flex-start;
        margin: auto;
        display: flex;
        z-index: -5;
        position: relative;
    }
    #posttitle {
        font-size: 2rem;
        display: block;
        margin-left: 5%;
    }
    #postheader {
        width: 80%;
        place-self: flex-start;
        margin: auto;
        display: flex;
        border-radius: 32px;
        margin-top: 4%;
        margin-bottom: 4%;
    }
    #featuredimg {
        width: 25%;
        place-self: center;
    }
    input {
        font-size: 1rem !important;
        border-radius: 32px !important;
        background-color: #545a61 !important;
        color: black !important;
        width: 25% !important;
        margin-left: 2% !important;
    }
    .oldpostheader {
        font-size: 1rem !important;
    }
    .articlesection {
        grid-template-columns: 40% 40% !important;
        grid-auto-rows: auto;
        column-gap: 3%;
    }
    .home-article {
        width: 100%;
    }
    #blogtitle {
        width: 100%;
        margin-top: 0;
    }
    .home-article-content {
        margin-top: 3%;
        margin-bottom: 3%;
        padding: 0;
    }
    .postimg {
        margin-bottom: 0 !important;
    }
    input {
        width: 100% !important;
    }

    .content-left {
        font-size: 1.5rem;
    }
    * {
        font-family: 'Quantico', sans-serif !important;
    }
    #postcontent {
        display: block;
    }
}

@media screen and (max-width: 1440px) and (min-width: 500px) {
    .nav-left > a> span > img {
        display: flex !important;
    }
    .nav-left > ul > li > a {
        font-size: 1.5rem;
    }
    .content-right img {
        border: 2px solid black;
        border-radius: 200px;
        width: 50%;
    }
    .nav-left ul {
        display: none;
    }
    #burgermenu {
        display: none;
    }
    #burgerwrapper {
        display: block;
        margin: auto;
        place-content: center;
    }
    #burgerwrapper2 button{
        display: flex;
        background-color: transparent !important;
        border: none !important;
        font-size: 2rem;
    }
    #burgerbutton,
    #burgerbutton:hover,
    #burgerbutton:active,
    #burgerbutton:focus,
    #burgerbutton:disabled {
        border: none !important;
        box-shadow: none !important;
    }
    #burgerwrapper2 {
        display: block;
        text-align: center;
        place-content: center;
    }
    #burgermenu ul {
        display: flex;
        font-size: 1rem;
        background-color: rgba(63, 68, 73, 0.75);
        z-index: 10;
        border-radius: 16px;
        flex-direction: column;
        transform: translateY(10%);
    }

    .content {
        display: block;
        z-index: -1;
    }
    #latestwrapper {
        display: flex;
    }
    .title {
        font-size: 1.75rem;
    }
    .blogdesc {
        display: flex;
        font-size: 1.5rem !important;
        width: 100%;
    }
    #latestwrapper {
        display: block;
        width: 100%;
        padding-bottom: 0;
    }
    #latestsection {
        width: 100%;
        margin-bottom: 0;
    }
    .seperator {
        width: 100%;
    }
    a {
        z-index: 10000 !important;
    }
    #postcontent {
        width: 80%;
        place-self: flex-start;
        margin: auto;
        display: flex;
        font-size: 1.5rem;
    }
    #contentbody {
        place-self: flex-start;
        margin: auto;
        display: flex;
        z-index: -5;
        position: relative;
    }
    #posttitle {
        font-size: 2rem;
        display: block;
    }
    #postheader {
        width: 80%;
        place-self: flex-start;
        margin: auto;
        display: flex;
        border-radius: 32px;
        margin-top: 4%;
        margin-bottom: 4%;
    }
    #featuredimg {
        width: 25%;
        place-self: center;
    }
    input {
        font-size: 1rem !important;
        border-radius: 32px !important;
        background-color: #545a61 !important;
        color: black !important;
        width: 25% !important;
        margin-left: 2% !important;
    }
    .oldpostheader {
        font-size: 1rem !important;
    }
    .articlesection {
        grid-template-columns: 40% 40% !important;
        grid-auto-rows: auto;
        column-gap: 3%;
    }
    .home-article {
        width: 100%;
    }
    #blogtitle {
        width: 100%;
        margin-top: 0;
    }
    .home-article-content {
        margin-top: 3%;
        margin-bottom: 3%;
        padding: 0;
    }
    .postimg {
        margin-bottom: 0 !important;
    }
    input {
        width: 100% !important;
    }
    .nav-left {
        display: grid;
        position: relative;
        grid-template-columns: 10vw 30vw 10vw;
        grid-auto-rows: 10vw;
        width: 100%;
        column-gap: 10%;
    }
    .content-left {
        font-size: 1.5rem;
    }
    * {
        font-family: 'Quantico', sans-serif !important;
    }
    #postcontent {
        display: block;
    }

}
